<?php

/* ====================
[BEGIN_COT_EXT]
Code=myads
Hooks=header.tags,footer.tags
Tags=header.tpl:{HEADER_MYADSCONNECTS};footer.tpl:{FOOTER_MYADSCONNECTS}
Order=10
[END_COT_EXT]
==================== */

/**
 * myads tags of plugin
 *
 * @author  Roffun
 * @copyright Copyright (C)  Roffun | https://github.com/Roffun/myads
 * @license BSD
 */


defined('COT_CODE') or die('Wrong URL');

$t->assign('HEADER_MYADSCONNECTS', $cfg['plugin']['myads']['myads_headerlist']);
$t->assign('FOOTER_MYADSCONNECTS', $cfg['plugin']['myads']['myads_footerlist']);
